The wiki page How do I update my extension does not exist. If you think this is in error or the link you followed is broken, you can: